Get ReviewChange by ID
Get a single ReviewChange by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
review_change_id
ID of the ReviewChange.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
action
The action taken
comment
Optional comment associated with this change
createdAt
When this change occurred
eSigned
Whether this change was electronically signed
id
ID of the review change
review
The review this change belongs to
snapshot
A point-in-time snapshot of the reviewable item taken at the time of this action
Errors
400
Review Change Get Request Bad Request Error
403
Review Change Get Request Forbidden Error
404
Review Change Get Request Not Found Error
429
Review Change Get Request Too Many Requests Error
500
Review Change Get Request Internal Server Error